<?php
    $refrence_id = 1;
    $price = 1000;
    $SamanMID="10156488";
    $url = "http://185.55.225.70/saman/purchase.php";
?>
<html>
    <body dir="rtl">
        در حال اتصال به بانک ....
        <form method="post" action="https://sep.shaparak.ir/Payment.aspx" id="frmsaman">
            <input name="ResNum"  type="hidden"  value="<?php echo $refrence_id; ?>">
            <input name="Amount"  type="hidden"  value="<?php echo $price; ?>">
            <input name="MID" value="<?php echo $SamanMID ?>" type="hidden"/><br>
            <input name="RedirectURL" value="<?php echo $url; ?>" type="hidden"/>
        </form>
        <script>
            document.getElementById('frmsaman').submit();
        </script>
    </body>
</html>
